Tue, 17 Dec 2013 21:59:26 -0800 17599591 The Python tox module needs to be added to Userland (fix build)
Rich Burridge <rich.burridge@oracle.com> [Tue, 17 Dec 2013 21:59:26 -0800] rev 1609
17599591 The Python tox module needs to be added to Userland (fix build) 17599586 The Python webtest module needs to be added to Userland (fix build)
Tue, 17 Dec 2013 18:32:08 -0700 17896797 Update OpenStack dependent Python components to their latest versions
Drew Fisher <drew.fisher@oracle.com> [Tue, 17 Dec 2013 18:32:08 -0700] rev 1608
17896797 Update OpenStack dependent Python components to their latest versions
Tue, 17 Dec 2013 16:20:58 -0800 PSARC 2013/352 pytest version 2.3.5
Rich Burridge <rich.burridge@oracle.com> [Tue, 17 Dec 2013 16:20:58 -0800] rev 1607
PSARC 2013/352 pytest version 2.3.5 PSARC 2013/354 py version 1.4.15 PSARC 2013/357 pyflakes version 0.7.2 PSARC 2013/359 nose-cover3 version 0.0.4 PSARC 2013/361 tox version 1.4.3 PSARC 2013/362 virtualenv version 1.9.1 PSARC 2013/366 beautifulsoup4 version 4.2.1 PSARC 2013/368 pycountry version 0.17 PSARC 2013/370 pytest-codecheckers version 0.2 PSARC 2013/371 pytest-capturelog version 0.7 PSARC 2013/373 pyDNS version 2.3.6 PSARC 2013/375 cov-core version 1.7 PSARC 2013/376 pytest-cov version 1.6 PSARC 2013/379 waitress version 0.8.5 PSARC 2013/380 webtest version 2.0.6 17599568 The Python pytest module needs to be added to Userland 17599569 The Python pytest-capturelog module needs to be added to Userland 17599570 The Python pytest-codecheckers module needs to be added to Userland 17599571 The Python pytest-cov module needs to be added to Userland 17599575 The Python cov-core module needs to be added to Userland 17599582 The Python nose-cover3 module needs to be added to Userland 17599586 The Python webtest module needs to be added to Userland 17599591 The Python tox module needs to be added to Userland 17599592 The Python pyDNS module needs to be added to Userland 17599593 The Python pycountry module needs to be added to Userland 17599594 The Python pyflakes module needs to be added to Userland 17599596 The Python beautifulsoup4 module needs to be added to Userland 17599598 The Python waitress module needs to be added to Userland 17599599 The Python py module needs to be added to Userland 17720389 The Python virtualenv module needs to be added to Userland
Tue, 17 Dec 2013 16:11:49 -0800 17836054 EVP_DigestUpdate crashes because of a NULL pointer
Misaki Miyashita <Misaki.Miyashita@Oracle.COM> [Tue, 17 Dec 2013 16:11:49 -0800] rev 1606
17836054 EVP_DigestUpdate crashes because of a NULL pointer 17952352 FIPS OpenSSL needs same patches as non-FIPS OpenSSL
Tue, 17 Dec 2013 15:59:46 -0800 17389830 guile fails to build with gcc4.7
Rich Burridge <rich.burridge@oracle.com> [Tue, 17 Dec 2013 15:59:46 -0800] rev 1605
17389830 guile fails to build with gcc4.7 17531161 greenlet doesn't build with gcc 4.7.X 17967710 Update various Userland components to use gcc4 rather than gcc3
Tue, 17 Dec 2013 15:19:48 -0800 17777796 Change the pkcs11 engine into a dynamic engine for FIPS version
jenny.yung@oracle.com <jenny.yung@oracle.com> [Tue, 17 Dec 2013 15:19:48 -0800] rev 1604
17777796 Change the pkcs11 engine into a dynamic engine for FIPS version
Tue, 17 Dec 2013 10:05:22 -0800 17389792 clisp fails to build on sparc with gcc4.7
Rich Burridge <rich.burridge@oracle.com> [Tue, 17 Dec 2013 10:05:22 -0800] rev 1603
17389792 clisp fails to build on sparc with gcc4.7
Tue, 17 Dec 2013 08:58:59 -0700 17952019 kombu is missing python dependencies
Drew Fisher <drew.fisher@oracle.com> [Tue, 17 Dec 2013 08:58:59 -0700] rev 1602
17952019 kombu is missing python dependencies
Tue, 17 Dec 2013 04:16:32 -0800 17938490 Update Samba to 3.6.22 release.
Jiri Sasek <Jiri.Sasek@Oracle.COM> [Tue, 17 Dec 2013 04:16:32 -0800] rev 1601
17938490 Update Samba to 3.6.22 release. 17922676 problem in UTILITY/SAMBA 17931244 problem in UTILITY/SAMBA
Mon, 02 Dec 2013 05:58:52 -0800 17454821 pwgen shall use existing approved library for SHA-1
Jiri Kukacka <jiri.kukacka@oracle.com> [Mon, 02 Dec 2013 05:58:52 -0800] rev 1600
17454821 pwgen shall use existing approved library for SHA-1 17636356 problem in UTILITY/PWGEN
(0) -1000 -300 -100 -10 +10 +100 +300 +1000 +3000 tip